<?xml version="1.0" encoding="UTF-8"?>
<!--
SPDX-License-Identifier: MIT
SPDX-FileCopyrightText: Huawei Inc.
-->
<manifest>
	<notice>

		Thank you for building a development version of Oniro Project.
		This manifest file automatically follows changes in certain
		layers and is suitable for development of Oniro Project itself.

		Check out Oniro Project documentation at https://docs.oniroproject.org

		Meet the developers on mattermost at https://chat.booting.oniroproject.org/ or
		point your favorite IRC client to the #oniro channel on https://libera.chat

	</notice>

	<remote name="eclipse" fetch="https://gitlab.eclipse.org/eclipse" />
	<remote name="github" fetch="https://github.com" />
	<remote name="oniro-booting" fetch="https://booting.oniroproject.org" />
	<remote name="yocto" fetch="git://git.yoctoproject.org" />
	<remote name="openembedded" fetch="git://git.openembedded.org" />
	<remote name="seco" fetch="https://git.seco.com" />

	<project name="bitbake" remote="openembedded" revision="b8fd6f5d9959d27176ea016c249cf6d35ac8ba03" path="bitbake" />
	<project name="openembedded-core" remote="openembedded" revision="eea52e0c3d24c79464f4afdbc3c397e1cb982231" path="oe-core" />
	<project name="meta-openembedded" remote="openembedded" revision="fcc7d7eae82be4c180f2e8fa3db90a8ab3be07b7" path="meta-openembedded" />
	<project name="aehs29/meta-freertos" remote="github" revision="98a6838261d36b8f79c5fbae1736492169727a1e" path="meta-freertos" />
	<project name="meta-intel" remote="yocto" revision="8e472da759cd5a5bf2ece041d2796db56b1d5482" path="meta-intel" />
	<project name="pub/intel/yocto/meta-seco-intel" remote="seco" revision="65a673560211b11986db5785c70254fad190785f" path="meta-seco-intel" />
	<project name="meta-freescale" remote="yocto" revision="92df6b76f38397b75ea76d588935b5b91b63c58c" path="meta-freescale" />
	<project name="pub/i.mx/yocto/5.x/meta-seco-imx" remote="seco" revision="b6976d806dad5cff6e071cfdb59ab45c4210604b" path="meta-seco-imx" />
	<project name="meta-raspberrypi" remote="yocto" revision="0135a02ea577bd39dd552236ead2c5894d89da1d" path="meta-raspberrypi" />
	<project name="meta-security" remote="yocto" revision="d3d8e62bf1caa3870a504c0addcfd200b33c189f" path="meta-security" />
	<project name="rauc/meta-rauc" remote="github" revision="2c07f828924c6e522925544ec51900935be23703" path="meta-rauc" />
	<project name="riscv/meta-riscv" remote="github" revision="70e099d7ceca52a1dde2c978713012f6b20a9891" path="meta-riscv" />
	<project name="meta-arm" remote="yocto" revision="af928569b421431347c84f5941cee7aaa9f0ac74" path="meta-arm" />
	<project name="jiazhang0/meta-secure-core" remote="github" revision="2ccf4aa4e352a1b990d0f59bf28de8639ca529d9" path="meta-secure-core" />

	<!--
		All entries above are pinned to a specific revision and updated manually.

		For the entries below this comment it depends on the phase of development
		the project is in at the given time. In normal development mode it would be
		"floating" entries, that follow branches and not precise revisions.

		When the release process is entered these would be pinned as well. Most
		likely to a git tag in the repository.
	-->
	<!-- TODO: rebase on latest: currently v2.0.0-alpha2 -->
	<project name="oniro-core/oniro.git" remote="eclipse" revision="74d4ea85c460af71c683684a398fea92c0f77f2e" path="oniro">
		<linkfile src="README.md" dest="README.md"/>
	</project>
	<project name="oniro-core/meta-clang.git" remote="eclipse" revision="d43df79361a8cdee6f1c16f072411f13005ca5c3" path="meta-clang" />
	<project name="oniro-core/meta-zephyr.git" remote="eclipse" revision="23bb448b8f575d64a85b47d5a376496f5471b6cc" path="meta-zephyr" />
	<project name="oniro-core/docs.git" remote="eclipse" revision="bbcb3db07f4e5298186f04cfb947b61f19092a18" path="docs" />
	<project name="distro/governance/ip-policy" remote="oniro-booting" revision="da7ca4ea8b5207a5f9e56d3f360629b8f30c943d" path="ip-policy" />

	<project name="meta-flutter/meta-flutter" remote="github" revision="feea5d7fc6497b9db6a849fef4e347dd58c3de61" path="meta-flutter" />
	<project name="ndechesne/meta-qcom" remote="github" revision="2248b71f01f0da6cc7f73f44f5a848f83eae307a" path="meta-qcom" />
	<project name="pub/rockchip/meta-seco-rockchip" remote="seco" revision="aaa49aa729798955e65829222213c6fe629e6ab8" path="meta-seco-rockchip" />
</manifest>
